Subject: Re: Tele invoices
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 20 Mar 2007 17:23:01 -0400

Mike,
Actually,
I am having them fax over a list of the order numbers so we can just print them out manually.  Can you just call our office and let Amber know when the full reporting function is in place?  That way she can contact RDI and let them know that they don't have to save everything manually.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, March 20, 2007 4:32 PM
  Subject: Re: Tele invoices

  It does not look like I am going to be able to finish the screen today.  Will the direct file access work for now?

  Michael Grove wrote: 
    Here is the local path on the server.

    C:\Inetpub\wwwroot\llps\invoices

    I also noticed that there is a share that points to the web server directory.  The share name is "Inetpub".  This will allow you to work with these files from any machine on your network.

    I will give you another update on my progress in an hour or so.

    Mike wrote: 
      Where would these be at?  Is there a folder they are stored in?  Let me know.
      Thanks,
      Mike -LLPS
        ----- Original Message ----- 
        From: Michael Grove 
        To: Mike 
        Sent: Tuesday, March 20, 2007 1:48 PM
        Subject: Re: Tele invoices

        Time could be tight on this but I will see what I can do to get that screen to you by the end of the day.  In the mean time you can go to the directory on the server where they are stored and just print them out from there.  You will need to make sure you delete them after you print them so don't print duplicates.

        Mike wrote: 
          Mike,
          Yes we are going to need to have this function in place right away.  They bill about 3 in every 5 companies.  They are going to be calling starting today.  And yes, go ahead and put the other function in place with the invoice as an attachment as well.  Let me know how we will be accessing the invoices.  Maybe we can set it up like the label page with the option of "selecting all" or individual invoices.  I will be leaving Wednesday on vacation.  Maybe put this on the reporting page and I will have one of my girls in the office print those out all at once.  Do you think you can do this today?  I want to try and access it at the end of the day before I leave.  Let me know.
          Thanks,
            ----- Original Message ----- 
            From: Michael Grove 
            To: Mike 
            Sent: Monday, March 19, 2007 8:32 PM
            Subject: Re: Tele invoices

            The invoices are stored as pdf files right now.  I plan on building a screen that will allow you to print them and delete them.  Do you think you will need that screen quickly after they go live?  I should be able to put it in place fairly quickly.  Also, since we are already generating these invoices for telemarketing orders,  do you want me to set it up where the invoice is automatically attached to the confirmation email that go out for "Bill in full" orders?

            Mike wrote: 
              Mike,
              We have all of the users in place for telemarketing.  They have already done "live" testing with 3 orders.  One of the orders was a "bill in full" which would require an invoice to be printed.  I had the ID number (since I faxed it to them) and was able to print it out myself.  Is the other part in place that allows us to pull up all of the invoices at one time?  They are beginning to call tomorrow and I am guessing that 2/3 of their orders will need invoices.  Let me know ASAP.
              Thanks,
              Michael Bishop
              Labor Law Poster Service
              Phone 877-321-4144
              Fax 888-442-4144
              [email-masked]